{
	"format_version": "1.21.0",
	"animations": {
		"animation.card.plummet": {
			"animation_length": 0.85,
			"timeline": {
			  "0.25": [
			    "/tag @s add summon:plummet",
			    "/tag @s add magicAtk",
			    "/tag @s add applyKB",
			    "/tag @s add guardBreak",
			    "/scoreboard players set @s stunTime 0",
			    "/scoreboard players set @s[c=1,tag=!PTtrait] damageOutput 0",
			    "/scoreboard players set @s[c=1,tag=PTtrait] damageOutput 0",
			    "/scoreboard players set @s hitboxRange 100",
			    "/tag @s add applyKB",
			    "/function attacks/giant"
			    ]
			}
		}
	}
}